body,center,li,ul,dt,p,div,a,form,b,br,table,td,tr,i,tt,img,input
{font-size:11pt;font-family:sans-serif}



body{margin:0pt}
a:link { 
text-decoration: none;
}
a:visited { 
text-decoration: none;
}
a:hover { 
text-decoration: underline;
}
a:active { 
text-decoration: none;
}
hr{border-width:1pt; border-style:solid; border-color:#808080}

#default{font: 11pt sans-serif; text-decoration:none}
#error{font: bold 11pt sans-serif; color:#DD0000}

#a  {font:             8pt sans-serif;}
#ab {font: bold        8pt sans-serif;}
#ai {font: italic      8pt sans-serif;}
#abi{font: bold italic 8pt sans-serif;}

#b  {font:             9pt sans-serif;}
#bb {font: bold        9pt sans-serif;}
#bi {font: italic      9pt sans-serif;}
#bbi{font: bold italic 9pt sans-serif;}

#c  {font:             10pt sans-serif;}
#cb {font: bold        10pt sans-serif;}
#ci {font: italic      10pt sans-serif;}
#cbi{font: bold italic 10pt sans-serif;}

#d  {font:             11pt sans-serif;}
#db {font: bold        11pt sans-serif;}
#di {font: italic      11pt sans-serif;}
#dbi{font: bold italic 11pt sans-serif;}

#e  {font:             12pt sans-serif;}
#eb {font: bold        12pt sans-serif;}
#ei {font: italic      12pt sans-serif;}
#ebi{font: bold italic 12pt sans-serif;}

#f  {font:             14pt sans-serif;}
#fb {font: bold        14pt sans-serif;}
#fi {font: italic      14pt sans-serif;}
#fbi{font: bold italic 14pt sans-serif;}

#g  {font:             16pt serif;}
#gb {font: bold        16pt serif;}
#gi {font: italic      16pt serif;}
#gbi{font: bold italic 16pt serif;}

#h  {font:             18pt serif;}
#hb {font: bold        18pt serif;}
#hi {font: italic      18pt serif;}
#hbi{font: bold italic 18pt serif;}

#i  {font:             24pt serif;}
#ib {font: bold        24pt serif;}
#ii {font: italic      24pt serif;}
#ibi{font: bold italic 24pt serif;}

#title {font: italic 18pt sans-serif; color:#032D6C}
{font: bold 11pt sans-serif; color:#DD0000}

#k  {font:             17pt sans-serif;}
#kb {font: bold        17pt sans-serif;}
#ki {font: italic      17pt sans-serif;}
#kbi{font: bold italic 17pt sans-serif;}
